<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="IsAutoUpdate" value="false"/>
    <add key="URL" value="http://api.sagacloud.cn/dp-auxiliary/"/>
    <add key="Key" value="FirmLib_Package"/>
    <add key="RevitServiceId" value="revit"/>
    <add key="RevitServiceSecret" value="63afbef6906c342b"/>
  </appSettings>
</configuration>